
html,body{height:100%;width:100%;}
/* end hide */

body {
background-color:#ffffff;
margin: 0; 
padding: 0;
text-align:center;
min-height:530px;/* for ie7*/
}

#xouter{
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}
#xcontainer {
	text-align: center;
	position:relative;
	vertical-align:middle;
	display:table-cell;
	height: 530px;
}	
#xinner {
	width: 760px;
	background:;
	height: 530px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}


#marco-ext{
width:760px;
height:;
background-color:#FFF;
padding:0;
margin:0;
float:left;
}

#marco-ext-1{
width:760px;
height:610px;
position:absolute;
left: 50%;
top: 50%;
margin-top:-280px;
margin-left:-392px;
}

/* HEADER LOGO */
 
#headlogo {
width:255px; 
height:89px;
float:left;
background:url("images/logo.gif") no-repeat scroll 0 0 #FFFFFF;
padding: 0px 0px 0px 0px;
}

#headlogo a {
width:255px; 
height:89px;
float:left;
background:url("images/logo.gif") no-repeat scroll 0 0 #FFFFFF;
padding: 0px 0px 0px 0px;
}

/* HEADER HOME */ 

#fondoheadhome {
background-color:#3885E2;
float:left;
height:89px;
margin:0 0 5px 5px;
padding:0;
width:500px;
}

/* MENU HOME */ 

#fdomenu {
width:500px;
height:30px;
float:left;
background-color:#FFFFFF;
padding: 0px 0px 0px 0px;
}

#fdomenu a {
width:auto;
float:left;
background-image:url(images/fdo_02.jpg);
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
text-align:center;
font-size:10px;
color: #C4DBF7; 
padding:8px 21px;
display:block;
border-right:1px solid #185BA9;
border-left:1px solid #3885E2;
}

#fdomenu a:hover {
width:auto;
float:left;
background-image:url(images/fdo_03.jpg);
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
text-align:center;
font-size:10px;
color:#fff;
padding:8px 21px;
display:block;
border-right:1px solid #185BA9;
border-left:1px solid #3885E2;
}

#fdomenu .home {
width:auto;
float:left;
background-image:url(images/fdo_01.jpg);
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
text-align:center;
font-size:10px;
color: #fff;
padding:8px 24px 8px 23px;
display:block;
border-right:1px solid #185BA9;
border-left:1px solid #3885E2;
}

#fdomenu .home:hover {
width:auto;
float:left;
background-image:url(images/fdo_01.jpg);
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
text-align:center;
font-size:10px;
color: #fff;
padding:8px 24px 8px 23px;
display:block;
border-right:1px solid #185BA9;
border-left:1px solid #3885E2;
}

/* MENU INTERNAS */ 

#fdomenuint {
width:500px;
height:30px;
left:5px;
float:left;
background-image:url(images/fdo_fecha.jpg);
}

#fdomenuint a {
float:left;
background-image:url(images/fdo_02.jpg);
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
text-align:center;
font-size:10px;
color: #C4DBF7;
padding:8px 20px 9px;
display:block;
border-right:1px solid #185BA9;
border-left:1px solid #3885E2;
}

#fdomenuint a:hover {
float:left;
background-image:url(images/fdo_03.jpg);
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
text-align:center;
font-size:10px;
color: #fff;
border-right:1px solid #185BA9;
border-left:1px solid #3885E2;
padding:8px 20px 9px;
display:block;
}

#fdomenuint .home {
float:left;
background-image:url(images/fdo_01.jpg);
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
text-align:center;
font-size:10px;
color: #fff;
border-right:1px solid #185BA9;
border-left:1px solid #3885E2;
padding:8px 24px 9px;
display:block;
}

#fdomenuint .home:hover {
float:left;
background-image:url(images/fdo_01.jpg);
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
text-align:center;
font-size:10px;
color: #fff;
border-right:1px solid #185BA9;
border-left:1px solid #3885E2;
padding:8px 24px 9px;
display:block;
}

#fecha {
width:260px;
height:22px;
background-image:url(images/fdo_fecha.jpg);
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
text-align:center;
font-size:10px;
color: #666666;
padding-top:8px;
float:left;
}

#fechahome {
font-family:Arial, Helvetica, Verdana, sans-serif;
text-decoration:none;
font-size:10px;
color: #ffffff;
width: 250px;
margin:37px 0 10px 252px;
}

/* ANIMACIÓN HOME */ 

#animahome {
clear:both;
height:260px;
margin:5px 0;
width:760px;
}

/* BLOQUE HOME */

#blhome1 {
background-color:#185BA9;
height:129px;
width:760px;
}

#blhome2{
float:left;
width:178px;
height:129px;
background-color:#65A0E9;
background-image:url(images/imagen_home.jpg);
background-repeat:no-repeat;
background-position:center;
margin:0;
text-align:center;
}

#blhometxt {
color:#FFFFFF;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
height:90px;
line-height:20px;
margin:10px 0 0 10px;
text-align:left;
width:540px;
}


/* MARCO */

#marco {
width:758px;
height:356px;
float:left;
margin:5px 0 0 0;
border:1px solid #cccccc;
overflow:auto;
text-align:left;
}

#marco1 {
width:758px;
height:;
float:left;
margin:5px 0 0 0;
border:1px solid #cccccc;
overflow:;
text-align:left;
}

/* QUIENES SOMOS */

.txtquienes {	font-family: Arial;	font-size: 12px; font-weight: normal; color: #666666; text-decoration: none; line-heght:; padding:; text-align:left; list-style:none; }
.txtquienes:visited {	text-decoration: none;}
.txtquienes:link { text-decoration: none;}
.txtquienes:hover { text-decoration: none; color: #333333;}

#quienes-fotos{
width:255px;
height:315px;
float:left;
margin:20px 0 0 20px;
}

#quienesfoto1 {
float:left;
width:252px;
height:179px;
background-color:#cccccc;
background-image:url(images/quienes_foto_01.jpg);
background-repeat:no-repeat;
background-position:center;
margin:;
}

#quienesfoto2 {
float:left;
width:122px;
height:122px;
margin:10px 0 0 0;
background-color:#cccccc;
background-image:url(images/quienes_foto_02.jpg);
background-repeat:no-repeat;
background-position:center;
clear:left;
}

#quienesfoto3 {
float:left;
width:122px;
height:122px;
margin:10px 0 0 7px;
background-color:#cccccc;
background-image:url(images/quienes_foto_03.jpg);
background-repeat:no-repeat;
background-position:center;
}

#quienestxt {
color:#666666;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
height:330px;
line-height:20px;
margin:10px 0 0 20px;
overflow:auto;
text-align:left;
width:450px;
}

/* SERVICIOS */

#caja-servicios{
width:100%;
height:;
padding:;
margin:15px 0 0 0;
float:left;
background-color:;
}

#caja-servicios-01{
width:41%;
height:;
padding:;
margin:;
float:left;
background-color:;
}

#caja-servicios-01 li{
list-style:none;
height:62px;
float:left;
}

#caja-servicios-01 li img{
list-style:none;
height:62px;
float:left;
margin:0 10px 0 0 ;
}

#caja-servicios-02{
width:100%;
height:;
padding:;
margin:10px 0 0 0;
float:left;
background-color:;
}

#caja-servicios-02 li{
list-style:none;
height:62px;
float:left;
}

#caja-servicios-02 li img{
list-style:none;
height:82px;
float:left;
margin:0 10px 0 0 ;
}

#caja-servicios-01 li.barra01{
width:10px;
height:62px;
padding:;
margin:0 10px;
float:left;
background-color:#C4DBF7;
list-style:none;
}

#caja-servicios-01 li.barra02{
width:20px;
height:62px;
padding:;
margin:0 10px 0 0;
float:left;
background-color:#3885E2;
list-style:none;
}

#caja-servicios-01 li.barra03{
width:30px;
height:62px;
padding:;
margin:0 10px 0 0;
float:left;
background-color:#185BA9;
list-style:none;
}

#caja-servicios-02 li.barra04{
width:10px;
height:82px;
padding:;
margin:0 150px 0 10px;
float:left;
background-color:#C4DBF7;
list-style:none;
}

#cajaservicios-txt{
width:55%;
height:;
padding:;
margin:;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
float:left;
line-height:20px;
}

#cajaservicios-txt ul{
padding:0;
margin:0 0 0 30px;
list-style:url(images/li-1.png) disc;
}

.list-2{
list-style:url(images/li-2.png) disc;
}


/* PIE */
#pie {
    background-color: #EBEBEB;
    color: #666666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 20px;
    margin: 5px 0 0;
    padding: 5px 0;
    text-align: center;
    width: 638px;
}


.idioma{
    border: 1px solid #CCCCCC;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: 22px;
    margin: 5px 0 0;
    padding: 6px 0 0;
    width: 120px;
	text-decoration:none;
	color:#666666;
}

.idioma a{
    border: 1px solid #CCCCCC;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: 22px;
    margin: 5px 0 0;
    padding: 6px 0 0;
    width: 120px;
	text-decoration:none;
}

.idioma:hover{
    border: 1px solid #CCCCCC;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: 22px;
    margin: 5px 0 0;
    padding: 6px 0 0;
    width: 120px;
	text-decoration:underline;
}

/* PRODUCTOS */

.prodtitu {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:bold;
}

#prodbackizq {
float:left;
background-color:#ebebeb;
width:300px;
height:356px;
margin:0px 5px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#000000;
padding:0px 10px 0px 10px;
overflow:auto;
}

#prodbackthumb {
background-color:#FFFFFF;
float:left;
height:345px;
margin:5px 0 0;
overflow:auto;
width:430px;
}

.prodthumb {
float:left;
width:80px;
height:80px;
text-align:center;
margin:6px 6px 6px 6px;
border:4px solid #cccccc;
}


/* POPUP PRODUCTOS  */

#popuplogo {
float:left;
background-color:#ffffff;
background-image:url(images/logo.gif);
background-position:center;
background-repeat:no-repeat;
height:85px;
width:450px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-align:right;
margin:0px 0px 5px 0px;
}

#popupepigrafe {
background-color:#ebebeb;
width:450px;
height:auto;
padding:5px 5px 5px 5px;
margin:5px 0px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
}


/* FORMULARIO */
#campocoment {
float:left;
width:260px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
margin:20px 10px 0px 30px;
}

#camposnombres{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
margin:20px 0px 10px 30px;
}

#camposnombres span {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
display:block;
clear:left;
}

.campos {
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
clear:left;
background-color:#ebebeb;
margin:5px 0px 15px 0px;
}

.inputError {
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
clear:left;
background-color:#E16C6C;
margin:5px 0px 15px 0px;
}

.camposenviar {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
background-color:#cccccc;
margin:0px 0px 0px 0px;
display:block;
clear:left;
margin:5px 0 0 0;
}

#campoconsulta {
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
margin:25px 0px 0px 20px;
}

#campoconsulta span {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
display:block;
clear:left;
}

.campoconsulta {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
background-color:#ebebeb;
}

#gracias-txt{
color:#666666;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
height:;
line-height:20px;
margin:150px 0 0 20px;
overflow:auto;
text-align:center;
width:450px;
}